## rtpmpvdepay

rtpmpvdepay

## Types and Values

struct | GstRtpMPVDepay

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstRTPBaseDepayload
                        ╰── GstRtpMPVDepay

## Description

## Synopsis

### Element Information

plugin | rtp
author | Wim Taymans <wim.taymans@gmail.com>
class | Codec/Depayloader/Network/RTP

### Element Pads

name | sink
direction | sink
presence | always
details | application/x-rtp, media=(string)video, clock-rate=(int)90000, encoding-name=(string)MPV
| application/x-rtp, media=(string)video, payload=(int)32, clock-rate=(int)90000

name | src
direction | source
presence | always
details | video/mpeg, mpegversion=(int)2, systemstream=(boolean)false

## Functions

## Types and Values

### struct GstRtpMPVDepay

    struct GstRtpMPVDepay;